---
gitlab: kellielewis
name: Senior Business Development Representative
job_title: Senior Business Development Representative
departments:
- Sales Development
division: Marketing
reports_to: fharrington
public: false
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Business Development Representative</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

